Subject: [OKAIRP] Spring 2005 OKAIRP Conference!!!

From: [email-masked]
Date: Mon, 7 Mar 2005 08:18:33 -0600

Greetings all -

Just wanted to put out a reminder that there are only 2 weeks left for 
early registration to the Spring 2005 OKAIRP Conference.  After March 
18th, registration cost goes up $10.  Visit www.okairp.org to see 
conference details and to register.  Be sure to bring your check of P.O. 
to the conference.

Also... be sure to take the pre-conference survey to help kickstart our 
strategic planning session.  The link to the survey is on the conference 
page of the website.

Have an awesome day!

Paul Johnson
OKAIRP Board Member